@media print{
  /*. {display:none;}*/
}

html, body {
  margin:         0;
  padding:        0;
  background:     #EEF1F4 url(../image/whitebg.jpg) repeat-x !important;
}
textarea {
  font-family:    inherit;
  font-size:      inherit;
}

/*============================================================================*/
/*
#menu {
  height:60px;
  margin-left:0px;
  margin-right:0px;
}
div#menubar,
#mainmenu {
  margin:0px;
  height:60px;
}
div.separator {
  float:left;
  width:2px;
  height:30px;
  background:url(../image/rightbar.gif);
}

#submenu {
  margin-top:0px;
  text-align:center;
  height:30px;
}
div#submenu a {
	color:white;
}
div#submenu a:hover {
	background-color:#BBFFFE;
	color:#822222;
}
div#submenu {
  background: #004080 url(../image/shadow.png) repeat-x bottom;
}
#sepbar {
  margin-top:0px;
  text-align:left;
}
#content {
  margin-top:0px;
  margin-left:25px;
  margin-right:25px;
}
*/
/*============================================================================*/
/*
#top {
  margin-left:0px;
  margin-right:0px;
  background:#0A6CCE;
  background-image:url(../image/bgTop.jpg);
  color:#ff0;
}
div.searchBlock {
  background:#EEF1F4;
}
div.searchBlock,
div.searchBlockAdv {
  font-size:9pt;
  font-weight:bold;
  text-align:center;
  margin-top:10px;
  margin-bottom:10px;
  border:none;
  color:#0C3763;
}
div.searchBlock table,
div.searchBlockAdv table {
  width:auto;
}
div.searchBlock table td,
div.searchBlockAdv table td {
  vertical-align:middle;
  border:none;
}

*/
#main {
  margin-top:0px;
  padding:20px 35px;
}
/*============================================================================*/
div#title {
  text-align:center;
  font-weight:bold;
  border-width: 1px 0;
  border-radius:0;
  margin-bottom:20px;
  background:#f2f6f9;
  padding:5px 0;
}

/*============================================================================*/
input[type=number], 
input[type=text], 
input[type=password], 
select,
textarea {
  border-width: 1px;
}
input[type=checkbox] {
  margin:3px;
}

div.message,
div.error,
div.warning,
div.pageList {
  text-align:center;
  margin-left:0px;
  margin-right:20px;
  margin-top:15px;
  margin-bottom:15px;
}
div#marc {
  margin-left:    auto;
  margin-right:   auto;
  margin-top:     25px;
  margin-bottom:  15px;
  width:          800px;
}

table {
  border-collapse:collapse;
  margin-left:auto;
  margin-right:auto;
  width:100%;
}
table#user {
  width:640px;
}
table#marc {
  width:          800px;
  margin-top:     20px;
  margin-bottom:  15px;
}
table#marc input[type=text] {
  font-family:Bitstream Vera Sans, Tahoma,Verdana,Arial,sans-serif;
}
table#marc tbody.locked input {
  -moz-user-modify: Read-only;
}
form#marcedit {
  text-align:center;
}
form#marcedit input[type=button]{
  width:100px;
}
input[type=button]{
  margin-left:3px;
  margin-right:3px;
}
th,
td {
  padding:2px;
  vertical-align:top;
  /*border-width:1px;*/
}
table.data th,
table.data td {
  border-width:1px;
}
th,
td.barcode,
td.date {
  text-align:right;
  white-space:nowrap;
}
td.date {
  width:100px;
}
td.barcode {
  width:90px;
}
table#user td {
  width:440px;
}
td.datafield {
  width:21px;
}
td.controlfield input,
td.datafield input {
  width:21px;
}
td.space,
td.ind1,
td.ind2,
td.code,
td.space input,
td.ind1 input,
td.ind2 input,
input.code {
  width:10px;
}
input.code {
  margin-left:1px;
  margin-right:4px;
}
input.dataLeader,
input.dataCtrl,
input.data {
  margin:0px;
}
input.dataLeader,
input.dataCtrl {
  width:732px;
}
input.data {
  width:715px;
}
td.subfield a,
td.cmd a {
  padding-left: 5px;
  padding-right: 5px;
}
td.cmd a,
td.cmd a:hover {
  font-weight:    bold;
}
div#marcCommand {
  position: fixed;
  padding-top:3px;
  padding-bottom:3px;
  margin-left:25px;
  height:26px;
  text-align:center;
  border-width: 1px 0px 0px 0px;
  border-style: solid;
}

div#bh {
  border:1px solid red;
}

td.stat-total, td.stat-loan, td.stat-reserve, td.stat-available {
  padding-left:2px;
  padding-right:2px;
  text-align:center;
  border-style: solid;
}
td.stat-total, td.stat-loan, td.stat-reserve {
  border-width:1px 0px;
}
td.stat-available {
  border-width:1px 1px 1px 0px;
}
td.stat-total, td.stat-loan, td.stat-available {
  width:20px;
}
td.stat-reserve {
  width:40px;
}
span.stat-loan,
span.stat-reserve,
span.stat-available {
  border:1px solid #000;
  padding-left:2px;
  padding-right:2px;
}

/*============================================================================*/
/* Generic style */
table.nobckgrd {
  background:none;
}

table.nobckgrd th {
  border: 0px solid;
}

table.nobckgrd td {
  border: 0px solid;
}


table.defaultscr {
  background-color: transparent;;
}

table.defaultscr th {
  background-color: transparent;;
}

table.defaultscr td {
  background-color: transparent;;
}

th.leftborder {
  border-left: 1px solid rgb(15, 15, 15) !important;
}

td.leftborder {
  border-left: 1px solid rgb(15, 15, 15) !important;
}

th.topborder {
  border-top: 1px solid rgb(15, 15, 15) !important;
}

td.topborder {
  border-top: 1px solid rgb(15, 15, 15) !important;
}

th.lefttopborder {
  border-left: 1px groove #0f0f0f !important;
  border-top: 1px groove #0f0f0f !important;
}

td.lefttopborder {
  border-left: 1px groove #0f0f0f !important;
  border-top: 1px groove #0f0f0f !important;
}

th.allborder {
  border: 1px groove #0f0f0f !important;
  border: 1px groove #0f0f0f !important;
}

td.allborder {
  border-left: 1px groove #0f0f0f !important;
  border-top: 1px groove #0f0f0f !important;
}

table.guide {
  background-color: transparent;;
  width:600px;
}

table.guide th {
  background-color: transparent;;
}

table.guide td {
  background-color: transparent;;
}

div.calendar {
  width:250px;
}

span.activated {
  color: #000000;
}

span.inactivated {
  color: #aaaaaa;
}

tr.activated {
  color: #000000;
}

tr.inactivated {
  color: #aaaaaa;
}

/*============================================================================*/
td.dateoverdue {
  color: red !important;
}

/*============================================================================*/
table.login {
  background-color: transparent;
  color: black;
  width: 150px;
}

.columnTitle.locations th,
.ill-lib-name.locations th
{
  text-transform:capitalize;
}

.locations-select th {
  border: none;
  text-transform:capitalize;
}
.locations-select th:after,
.ill-lib-name.locations th:after
{
  content:':';
}

table.login td {
  border: none;
}

/*============================================================================*/
/* ReportHeader style */

table.prefView {
  width:800px;
  text-align:center;
}

table.prefView th {
  background-color: #e2defc;
  color: #A52A2A;
  text-align:center;
}

table.prefEdit {
  width:350px;
}

table.prefEdit th {
  padding:5px;
  text-align:right;
}

table.prefEdit td {
  padding:5px;
  text-align:left;
}

table.prefAdd {
  padding:0px;
  width:350px;
}

table.prefAdd th {
  padding:5px;
  border-width: 0px;
  background-color: transparent;;
  color: #000000;
  text-align:right;
}

table.prefAdd td {
  padding:5px;
  border-width: 0px;
  background-color: transparent;;
  color: #000000;
  text-align:left;
}

/*============================================================================*/
/* ReportHeader style */

table.reportheader {
  padding:20px;
  width:100%;
}

table.reportheader td {
  background-color:transparent;;
  color:black;
  border-width:0px;
}

/*============================================================================*/
/* Guardian style */

table.guardian {
  padding:0px;
  text-align:center;
  width:100%;
}

table.guardian th {
  background-color:#e2defc;
  color:#A52A2A;
  text-align:center;    
}

/*============================================================================*/
/* Loan style */

table.loan {
  padding:0px;
  text-align:center;
  width:100%;
  border: 1px solid black !important;
}

table.loan th {
  background-color:#fcebb9 ;
  color:#A52A2A;
  text-align:center;    
  border: 1px solid black !important;
}

table.loan td {
  background-color: white;
  color: black;
  text-align:left;
  border: 1px solid black !important;
}

th#briefcirc {
  border:1px solid; 
  background-color:#66dd66;
}

td#briefcirc {
  border:1px solid; 
  background-color:white;
}

/* In loan page*/
div#userInfoBrief {
  width:200px;
  padding:2px;
  border: 1px solid;
}

table#tLoan {
  width:65%;    
}
table#tLoan td#calendar {
  width:250px;
  margin-left:1em;
  margin-bottom:1em;
}
table#tLoan-info th {
  width:70px;
}
table#tLoan-info td {
  text-align:left;
}
td table#tLoan-info th,
td table#tLoan-info td {
  border:none;
}

table#tLoan-info {
  width:500px;
}

div#loanList {
  margin-top:15px;
}

/*============================================================================*/
/* Lost style */

table.lost {
  padding:0px;
  text-align:center;
  width:100%;
}

table.lost th {
  background-color:#eefcd2;
  text-align:center;
}

/*============================================================================*/
/* Damaged style */

table.damaged {
  padding:0px;
  text-align:center;
  width:100%;
}

table.damaged th {
  background-color:#fcd2d2;
  text-align:center;
}

/*============================================================================*/
/* Payment style */

table.payment {
  padding:0px;
  text-align:center;
  width:100%;
}

table.payment th {
  background-color:#fcd2d2;
  color:red;
  text-align:center;    
}

/*============================================================================*/
/* Return style */

table.return {
  width:300px;
  padding:0px;
  background-color: transparent;
}

table.return td {
  width:300px;
  border-width:0px;
}

table.return th {
  width:300px;
  border-width:0px;
}

table#tReturn-info {
  width:500px;
}
table#tReturn-info th {
  width:90px;
}
table#tReturn-info td {
  text-align:left;
}

/*============================================================================*/
/* Reserver style */

table.reserve {
  width:100%;
  padding:0px;
  text-align:center;
  border: 1px solid black !important;
}

table.reserve th {
  background-color:#aca2a2;
  text-align:center;
  border: 1px solid black !important;
}

table.reserve td {
  background-color:white;
  text-align:left;
  border: 1px solid black !important;
}

table.tReserve {
  width:70%;
}
table.tReserve td#calendar {
  width:250px;
  margin-left:1em;
  margin-bottom:1em;
}
table#tReserve-info {
  width:500px;
}
table#tReserve-info th {
  width:90px;
}
table#tReserve-info td {
  text-align:left;
}
td table#tReserve-info th,
td table#tReserve-info td {
  border:none;
}

/*============================================================================*/
/* User Delete style */

table.userDelete {
  background-color: #f0f0f0;
  border: 1px solid #1f1f1f;
  padding: 0px;
  width: 720px;
}

table.userDelete th {
  background-color: #f0f0f0;
  border: 0px solid #afafaf;
  text-align: right;
}

table.userDelete td {
  background-color: #efefef;
  text-align: left;
  border: none;
}

th.userDeleteTitle {
  background-color: #fcd2d2 !important;
  border: 1px solid #1f1f1f !important;
  text-align: center !important;
  color: red !important;
}

th.userDeleteHead {
  background-color: #bbffbb !important;
  border: 1px solid #b0b0b0 !important;
  text-align: center !important;
  color: black !important;
}

table.userDeleteGuardian {
  background-color: #f0f0f0 !important;
  border: none;
  text-align: center !important;
  color: red !important;
}

table.userDeleteGroup {
  background-color: #f0f0f0;
  border-width: 1px 0px 1px 0px;
  border-style: solid;
  padding: 0px;
  text-align: center;
}

table.userDeleteGroup th {
  background-color: #f0f0f0;
  text-align: right;
  border-width: 1px;
  border-style: solid;
  border-color: #b0b0b0;
}

table.userDeleteGroup td {
  background-color: #ffffff;
  text-align: left;
  border-width: 1px;
  border-style: solid;
  border-color: #b0b0b0;
}

th.guardianTitle {
  background-color: #f0f0f0;
  text-align: center !important;
  border-width: 1px;
  border-style: solid;
  border-color: #b0b0b0;
}

/*============================================================================*/
/* Ranging Delete style */

table.userTimeOrder {
  background-color: #f0f0f0;
  border-color: #0f0f0f;
  width:720px;
}

table.userTimeOrder th {
  background-color: #fcd2d2;
  border-color: #0f0f0f;
  text-align: center;
}

/*============================================================================*/
/* Import user style */

table.noborder {
  border: none;
  padding: 0px;
  background-color: #f0f0f0; /* same as userImport */
}
table.noborder th,
table.noborder td {
  border:none;
}

table.userImport {
  background-color: #f0f0f0;
  border: 1px solid #1f1f1f;
  padding: 0px;
  width: 720px;
}

table.userImport th {
  background-color: #f0f0f0;
  border: 0px solid #afafaf;
  text-align: right;
}

table.userImport td {
  background-color: #efefef;
  text-align: left;
  border: none;
}

th.userImportTitle {
  background-color: #fcd2d2 !important;
  border: 1px solid #1f1f1f !important;
  text-align: center !important;
  color: red !important;
}

th.userImportHead {
  background-color: #bbffbb !important;
  border: 1px solid #b0b0b0 !important;
  text-align: center !important;
  color: black !important;
}

table.userImportGroup {
  background-color: #f0f0f0;
  border-width: 1px 0px 1px 0px;
  border-style: solid;
  padding: 0px;
  text-align: center;
}

table.userImportGroup th {
  background-color: #f0f0f0;
  text-align: right;
  border-width: 1px;
  border-style: solid;
  border-color: #b0b0b0;
}

table.userImportGroup td {
  background-color: #ffffff;
  text-align: left;
  border-width: 1px;
  border-style: solid;
  border-color: #b0b0b0;
}

/*============================================================================*/
/* Overdue notice style */

table.overdueNotice {
  background-color: #ffffff;
  text-align: left;
  border-width: 1px;
  border-style: solid;
  border-color: #b0b0b0;
  width: 720px !important; 
}

table.overdueNotice th {
  background-color: #f0f0f0;
  text-align: center;
  border-width: 1px;
  border-style: solid;
  border-color: #b0b0b0;
}

table.overdueNotice td {
  background-color: #ffffff;
  text-align: left;
  border-width: 1px;
  border-style: solid;
  border-color: #b0b0b0;
}

table.overdueHead {
  background-color: #fcd2d2 !important;
  border: 0px solid #b0b0b0 !important;
  text-align: left !important;
  color: black !important;
}

table.overdueHead td {
  background-color: #fcd2d2 !important;
  border: 0px solid #fcd2d2 !important;
  text-align: left !important;
  color: black !important;
}

/*============================================================================*/
/* Fine Editting style */

table.fineEdit {
  background-color: #ffffff;
  text-align: left;
  border-width: 1px;
  border-style: solid;
  border-color: #b0b0b0;
  width: 760px !important; 
}

table.fineEdit th {
  background-color: #f0f0f0;
  text-align: center;
  border-width: 1px;
  border-style: solid;
  border-color: #b0b0b0;
}

table.fineEdit td {
  background-color: #ffffff;
  text-align: left;
  border-width: 1px;
  border-style: solid;
  border-color: #b0b0b0;
}

/*============================================================================*/
/* Item acquisitions */

table.ItemAcquisition {
  width:100%;
}

table.ItemAcquisition th {
  text-align: center !important;
  background-color: #fcd2d2 !important;
}

/*============================================================================*/
/* Circulation statistic */

table.CircStatistic {
  width:640px;
}

table.CircStatistic th {
  text-align: center !important;
  background-color: #b0b0b0 !important;
}

table.CircStatistic td {
  text-align: right;
  background-color: white;
}

td.CircStatHeader {
  background-color: #fcd2d2 !important;
  text-align: center !important;
}

td.CircStatTimeSubTitle {
  background-color: #bbbbbb !important;
  text-align: left !important;
}

td.CircStatTimeData {
  background-color: #bbbbbb !important;
  text-align: right !important;
}

td.CircStatUserSubTitle {
  background-color: #bafcba !important;
  text-align: left !important;
}

td.CircStatUserData {
  background-color: #bafcba !important;
  text-align: right !important;
}

/*============================================================================*/
/* Inventory */

table.Inventory {
  width:100%;
}

table.Inventory th {
  text-align: center !important;
  background-color: #fcd2d2 !important;
}

/*============================================================================*/
td.bibButton {
  width:100px;
}
img,
table#home td {
  border:none;
}
table#home {
  width: 70%;
}

th.main,
td.main{
  border:none;
}

/*============================================================================*/
/* Menu style */

div#Home,
div#InfoSearch,
div#ILL,
div#MyFile,
div#Circulation,
div#Users,
div#Items,
div#Reports,
div#Administration,
div#WebLinks {
  float:left;
	height:45px;
	text-align:center;
	font-size:12pt;
  font-family:arial narrow,sans-serif;
	font-weight:bold;
}
div.menutext {
  margin-top:3px;
}
div#HomePointer,
div#InfoSearchPointer,
div#ILLPointer,
div#MyFilePointer,
div#CirculationPointer,
div#UsersPointer,
div#ItemsPointer,
div#ReportsPointer,
div#AdministrationPointer,
div#WebLinksPointer {
  position:relative;
  top:7px;
  height:9px;
  padding:0px;
  margin:0px;
  background: transparent/* url(../image/arrow-1.gif) 50% 100% no-repeat*/;
	visibility:hidden;
}
div#ItemsRow {
	background:#085ADE;
}

div#HomeRow,
div#ItemsRow,
div#InfoSearchRow,
div#ReportsRow,
div#ILLRow,
div#MyFileRow,
div#AdministrationRow,
div#CirculationRow,
div#WebLinksRow,
div#UsersRow {
	position:absolute;
	top:124px;
	width:100%;
	height:20px;
	visibility:hidden;
  padding:0px;
  margin:0px;
}
div#HomeItem,
div#ItemsItem,
div#InfoSearchItem,
div#ReportsItem,
div#ILLItem,
div#MyFileItem,
div#AdministrationItem,
div#CirculationItem,
div#WebLinksItem,
div#UsersItem {
  text-align:center;
  white-space:nowrap;
}
div#HomePullDownItem,
div#ItemsPullDownItem,
div#InfoSearchPullDownItem,
div#ReportsPullDownItem,
div#ILLPullDownItem,
div#MyFilePullDownItem,
div#AdministrationPullDownItem,
div#CirculationPullDownItem,
div#WebLinksPullDownItem,
div#UsersPullDownItem {
  text-align:left;
  white-space:nowrap;
}

div.cmdHome,
div.cmdInfoSearch,
div.cmdILL,
div.cmdMyFile,
div.cmdCirculation,
div.cmdUsers,
div.cmdItems,
div.cmdAdministration,
div.cmdWebLinks,
div.cmd,
div.cmdActive {
  float:left;
  height:17px;
  padding-top:3px;
  padding-left:10px;
  padding-right:10px;
  font-weight:bold;
}
a div.cmd {
  text-decoration:none;
}
a:hover div.cmd,
.printer,
.icon-cmd {
  cursor:pointer;
}
div.cmdSeparator {
  float:left;
  padding-top:3px;
  padding-left:0px;
  padding-right:2px;
  width:3px;
  text-align:center;
}
/*============================================================================*/
td.beginnerMain {
  vertical-align:middle;
  text-align:center;
  font-weight:bold;
  font-size: 14pt; 
  width:130px;
  height:100px;
  border: 1px solid #B5DE94;
}
td.beginnerMain a,
td.beginnerMain a:visited {
  color: #FFFAC5;
	text-decoration:none;
  /*white-space:nowrap;*/
}
td.beginnerMain img {
  border:none;
}
td.subjBgn {
  margin:0;
  padding:0;
  border:none;
}

table#upload {
  width:1200px;/*600px;*/
}
table#upload td {
  text-align:left;
}
table#upload td.buttons {
  text-align:center;
}

table#libGroup {
  background:none;
  width:900px;
}
table#libGroup td.no-border{
  border:none;
}

table#library {
  width:420px;
}
table#userill {
  width:800px;
}
th.libsyscode{
  width:80px;
}
table#illUserInfo {
  width:400px;
  margin-bottom:15px;
}
hr {
  border-width:1px 0 0 0;
  border-style:solid;
}
table.bordernone th,
table.bordernone td {
  border:none;
}

table.prefView {
  width:800px;
}
table.prefView th {
  padding-left:10px;
  padding-right:10px;
}

a .popup {
  display: none;
}
a:hover .popup {
  display: block;
  position: absolute;
  top: auto;
  margin-left:60px;
  text-align:left;
}


/*============================================================================*/
/* Add/Edit/Import user */

table.userInfo {
  width:800px;
/*    text-align:right;*/
}
table.userInfoGroup th,
table.userInfoGroup td {
  border: none;
}

select.userInfo {
  margin-top:    1px;
  margin-bottom: 1px;
  margin-left:   4px;
  margin-right:  4px;
  width:         200px;
}

/* Databases list */
#tabList {
  margin:0px;
  border: 1px solid rgb(146,145,97);
}
#tabList ul {
  margin:0;
  padding:0;
}
#tabList li {
  display:block;
  margin:0;
  padding:2px 0 2px 20px;
  background: #ffe87c;
  background: -webkit-gradient(linear, left top, right top, from(#ffe87c), to(#ecd672));
  background: -moz-linear-gradient(left,  #ffe87c,  #ecd672);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe87c', endColorstr='#ecd672', gradientType=1);
  color:brown;
  cursor:pointer;
}
#tabList li:hover {
  background: #c58917;
  background: -webkit-gradient(linear, left top, right top, from(#c58917), to(#fbb917));
  background: -moz-linear-gradient(left,  #c58917,  #fbb917);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c58917', endColorstr='#fbb917', gradientType=1);
  color:#fff;
}
#tabList li.external:before {
  content:'* ';
}
#tabList li.activeTab {
  background: #ecd672 url(../image/checkMark.png) no-repeat;
  background: -webkit-gradient(linear, right top, left top, from(#ffe87c), to(#ecd672)) url(../image/checkMark.png) no-repeat;
  background: -moz-linear-gradient(right,  #ffe87c,  #ecd672) url(../image/checkMark.png) no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ecd672', endColorstr='#ffe87c', gradientType=1) url(../image/checkMark.png) no-repeat;
  font-weight:bold;
  color:brown;
  cursor:default;
}

.showList,
.hideList {
  display:block;
  padding-left:18px;
}
.showList {
  background:url(../image/goDown.png) no-repeat;
}
.hideList {
  background:url(../image/goUp.png) no-repeat;
}

div.buttons {
  text-align:center;
  margin:10px;
}

.lib-width {
  width:  350px;
}

ul.m0-pl15 {
  margin:         0px;
  padding-left:   25px;
  /*text-transform: capitalize;*/
}
.ill-loan-list td {
  text-align:right;
}
/* Wed, Jun 01, 2011 @ 13:50:04 EDT
 * http://www.alistapart.com/articles/cssdropshadows/
 */
.img-shadow {
  background: url(../image/shadowAlpha.png) no-repeat bottom right !important;
  background: url(../image/shadow.gif) no-repeat bottom right;
  margin: 10px 0 0 10px !important;
  border:1px solid transparent;
  padding:auto;
}

.facets,
.facet {
  padding-left:25px;
}
.facet li {
  cursor:pointer;
}
.facet li:hover {
  color:#E78848;
}
.facets li span {
  text-transform:capitalize;
  font-weight:bold;
}
/*
.sortAsc,
.sortDesc {
  padding-left:15px;
}
.sortAsc {
  background:url(../image/sort/up.png) no-repeat;
}
.sortDesc {
  background:url(../image/sort/down.png) no-repeat;
}
*/
#left-panel-btn {
  float:right;
  cursor:pointer;
}
#left-panel {
  float:left;
  width:350px;
  display:none;
}
#left-panel div {
  margin-right:5px;
}
#right-panel {
}
#right-panel.two-cols {
  margin-left:350px;
}
#right-panel.three-cols {
  margin-left:0;
}
.btn-side {
  background:#4674A0;
}
.btn-middle {
  background:#6298CC;
  margin:0 4px;
}
.label {
  font-weight:bold;
  margin-top:5px;
}
.sort-icon {
  cursor:pointer;
}
/*
 * ../image/deletion-x.png
 * Source: http://www.iconfinder.com/icondetails/14125/16/cross_delete_remove_x_icon
 * By: Yusuke Kamiyamane | Diagona Icons
*/
.trash {
  width:13px;
  background:url(../image/deletion-x.png) no-repeat;
}

tr.header th {
  text-align:center;
}
th {
  text-align:right;
  font-weight:bold;
}
table.stats td,
tfoot th {
  text-align:right;
}
tfoot tr {
  font-weight:bold;
}
.row-header {
  float:left;
  font-weight:bold;
  width:10%;
  text-align:right;
}
.row-header:after {
  content:':';
}
div#openILL_form {
  display:none;
  overflow:auto;
  max-height:400px;
}
div#openILL_form div {
  margin:6px 0;
  clear:both;
}
div#openILL_form input,
div#openILL_form textarea {
  width:87%;
  margin-left:1%;
}
.hint {
  font-weight:bold;
  margin-left:-25px;
}
